<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="DefaultMessageBox" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="180,100" control.size="440, 280"
         control.backcolor="255, 255, 255">

    <layer type="UILayer" name="Title" control.size="440, 40"
              fill.style="FILL_SOLID" fill.solidcolor="255,175,0" border.style="BORDER_NONE"
              text.text1.fontstyle="regular" text.text1.size="16"  text.itemcount="1" text.text1.color="255,255,255"
              text.text1.halignment="near" text.text1.valignment="center" text.text1.multiline="false"
               control.location="0, 0" 
               text.text1.caption="Magnis" />
    
    <layer type="UILayer" name="Icon" control.size="45,45" background.picture1.size="40,40"
           control.location="15,65"  background.imagecount="1"
          background.picture1.imagepath="Images\Icon_Exclamation_40x40.png"/>

    <layer type="UILayer" name="Text" control.size="360, 150"
           text.text1.fontstyle="regular" text.text1.size="14"  text.itemcount="1" text.text1.color="0,0,0"
              text.text1.halignment="near" text.text1.valignment="near" text.text1.multiline="true"
           control.location="75, 60" text.text1.caption="Message" />

    <layer type="UILayer" name="SeparatorLine"
       control.location="5, 220" control.size="430,1" control.backcolor="0,0,0"
       fill.solidcolor="209,209,209" border.style="BORDER_NONE" />

    <layer type="UIButton" name="LeftButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
           text.text1.caption="Yes" control.location="40, 230" control.visible="true"/>

    <layer type="UIButton" name="MiddleButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
           text.text1.caption="No" control.location="170, 230" control.visible="true"/>

    <layer type="UIButton" name="RightButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
           text.text1.caption="Cancel" control.location="300, 230" control.visible="true"/>

  </body>

</BlueJayGUI>